steam {MASS} | R Documentation

## The Saturated Steam Pressure Data

### Description

Temperature and pressure in a saturated steam driven experimental device.

### Usage

    steam

### Format

The data frame contains the following components:

`Temp`
  Temperature, in degrees Celsius
`Press`
  Pressure, in Pascals

### Source

N.R. Draper and H. Smith (1981) Applied Regression Analysis. Wiley, pp. 518–9.

### References

Venables, W. N. and Ripley, B. D. (1999) Modern Applied Statistics with S-PLUS. Third Edition. Springer.

[Package MASS version 7.2-10 Index]